/* 
 Theme Name:   LOEWE-MED
 Theme URI:    
 Description:  Löwe Medizintechnik Hauptseite
 Author:       andreas.peter
 Author URI:   https://stage.loewe-med.de
 Template:     hello-elementor
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

.agb_class{
	margin-bottom: 10px;
}

.datenschutz_class{
	margin-bottom: 10px;
}

.newsletter_class{
	margin-bottom: 10px;
}

.acf-label {
	font-weight: bold;
}

.acf-required {
	color: red;
}